PART
{
	name = RIAC Core
	module = Part
	author = Caithloki
	mesh = Core.mu
	rescaleFactor = 1
	node_stack_right = 0, 0, 0, 1, 0, 0, 0
	node_stack_left = 0, 0, 0, -1, 0, 0, 0
	node_stack_back = 0, 0, 0, 0, 0, 1, 0
	node_stack_front = 0, 0, 0, 0, 0, -1, 0
	node_stack_top = 0.0, 0.560, 0.0, 0.0, 1.0, 0.0
	node_stack_bottom = 0.0, -0.560, 0.0, 0.0, -1.0, 0.0
	TechRequired = miniaturization
	entryCost = 9800
	cost = 25
	category = Structural
	subcategory = 0
	title = RIAC
	manufacturer = RIAC Industries
	description = With the advent of far reaching probes and the need to refuel this small contained package for refining fuel was designed. They can be planted on any moon or planet (warrenty voided if landed on planets) to resupply any far reaching probes.
	attachRules = 1,0,1,1,0
	mass = 0.15
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 1
	crashTolerance = 15
	maxTemp = 2000 // = 3200
	bulkheadProfiles = size0
	tags = build center central connect construct (core extend fabricate hub nexus node structur support
}
